<!DOCTYPE html>
<html>

  <head>
    <meta charset="UTF-8">
    <title>新規登録</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link href="stylesheet.css" rel="stylesheet">
  </head>

  <body>

    <div class = "wrapper">

      <div class = "heading">
        <h1>新規登録</h1>
        
  
      </div>
  
      <div class = "container">
  
        <form>
  
          <div class="form-group">
            <label for="exampleInputEmail1">ログインID</label>
            <input type="email" class="form-control" id="login_id" aria-describedby="emailHelp" placeholder="半角英数字">
            <small id="emailHelp" class="form-text text-muted"></small>
          </div>
  
          <div class="form-group">
            <label for="exampleInputEmail1">ユーザー名</label>
            <input type="email" class="form-control" id="user_name" aria-describedby="emailHelp" placeholder="半角英数字">
            <small id="emailHelp" class="form-text text-muted"></small>
          </div>

          <div class="form-group">
            <label for="exampleInputEmail1">パスワード</label>
            <input type="email" class="form-control" id="password" aria-describedby="emailHelp" placeholder="半角英数字">
            <small id="emailHelp" class="form-text text-muted"></small>
          </div>


          <div class="form-group">
            <label for="exampleInputPassword1">パスワード（確認用）</label>
            <input type="password" class="form-control" id="password_check" placeholder="半角英数字">
          </div>


          
          <button type="submit" class="btn btn-primary">登録</button>
        </form>
  
  
      </div>

    </div>
		
    <script type="text/javascript">
      // タグ内にjavascriptコードを直接記述します。
      $('[data-toggle="tooltip"]').tooltip();
    </script>
    

	</body>


  </body>